--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1756057141.7204'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1756049822.00523'
    into_interval: 1W
    time: '1756049822.09911'
  minmax: 
    max: '1756057141.62548'
    min: '1755971538.93454'
    mtime: '1756053481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1756057141.62548'
    path: 02STAMP
    type: new
  - 
    epoch: '1756055881.91969'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1756055881.89147'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1756055881.54185'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1756054742.31859'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1756054742.3086'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1756054742.24779'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1756054742.16141'
    path: 00whois.xml
    type: new
  - 
    epoch: '1756054742.15151'
    path: 00whois.html
    type: new
  - 
    epoch: '1756054355.77624'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1756054354.49156'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1756054352.88088'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1756054348.96817'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1756054346.33101'
    path: id/L/LO/LOCATION/CHECKSUMS
    type: new
  - 
    epoch: '1756054336.75006'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1756054335.08571'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1756051141.78168'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.3.1.tar.gz
    type: delete
  - 
    epoch: '1756051141.77963'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.3.1.meta
    type: delete
  - 
    epoch: '1756051141.77657'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.3.0.tar.gz
    type: delete
  - 
    epoch: '1756051141.76181'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.3.0.meta
    type: delete
  - 
    epoch: '1756046613.2377'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1756046528.68005'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.45.meta
    type: new
  - 
    epoch: '1756046528.67883'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.45.readme
    type: new
  - 
    epoch: '1756046528.66245'
    path: id/A/AB/ABBYPAN/Novel-Robot-0.45.tar.gz
    type: new
  - 
    epoch: '1756040342.32152'
    path: id/B/BB/BBLACKM/Perl-Schedule-Easing-0.1.0.tar.gz
    type: delete
  - 
    epoch: '1756040342.30647'
    path: id/B/BB/BBLACKM/Perl-Schedule-Easing-0.1.0.meta
    type: delete
  - 
    epoch: '1756036358.52558'
    path: id/T/TF/TFBW/CHECKSUMS
    type: new
  - 
    epoch: '1756035831.35534'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.30.meta
    type: new
  - 
    epoch: '1756035831.35411'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.30.readme
    type: new
  - 
    epoch: '1756035831.33503'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.30.tar.gz
    type: new
  - 
    epoch: '1756021955.77749'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1756018742.02863'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000037.tar.gz
    type: delete
  - 
    epoch: '1756018742.0259'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000037.readme
    type: delete
  - 
    epoch: '1756018742.00972'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000037.meta
    type: delete
  - 
    epoch: '1756017629.31801'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.29.meta
    type: new
  - 
    epoch: '1756017629.31674'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.29.readme
    type: new
  - 
    epoch: '1756017629.30264'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.29.tar.gz
    type: new
  - 
    epoch: '1756015988.0604'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.28.meta
    type: new
  - 
    epoch: '1756015988.05913'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.28.readme
    type: new
  - 
    epoch: '1756015988.0438'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.28.tar.gz
    type: new
  - 
    epoch: '1756012880.38568'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.27.meta
    type: new
  - 
    epoch: '1756012880.38436'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.27.readme
    type: new
  - 
    epoch: '1756012880.36746'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.27.tar.gz
    type: new
  - 
    epoch: '1756011242.54776'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.26.meta
    type: new
  - 
    epoch: '1756011242.54652'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.26.readme
    type: new
  - 
    epoch: '1756011242.5293'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.26.tar.gz
    type: new
  - 
    epoch: '1756007556.19978'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1756001789.38331'
    path: id/L/LO/LOCATION/Geo-IP2Location-8.80.meta
    type: new
  - 
    epoch: '1756001789.38197'
    path: id/L/LO/LOCATION/Geo-IP2Location-8.80.readme
    type: new
  - 
    epoch: '1756001789.33328'
    path: id/L/LO/LOCATION/Geo-IP2Location-8.80.tar.gz
    type: new
  - 
    epoch: '1756001079.78871'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000827.meta
    type: new
  - 
    epoch: '1756001079.78727'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000827.readme
    type: new
  - 
    epoch: '1756001079.278'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000827.tar.gz
    type: new
  - 
    epoch: '1756000340.00142'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1755998819.10893'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000826.meta
    type: new
  - 
    epoch: '1755998819.10713'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000826.readme
    type: new
  - 
    epoch: '1755998818.60085'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000826.tar.gz
    type: new
  - 
    epoch: '1755995942.22243'
    path: id/N/NH/NHORNE/Genealogy-Wills-0.10.meta
    type: new
  - 
    epoch: '1755995942.22087'
    path: id/N/NH/NHORNE/Genealogy-Wills-0.10.readme
    type: new
  - 
    epoch: '1755995942.20545'
    path: id/N/NH/NHORNE/Genealogy-Wills-0.10.tar.gz
    type: new
  - 
    epoch: '1755995078.32672'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000825.meta
    type: new
  - 
    epoch: '1755995078.32527'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000825.readme
    type: new
  - 
    epoch: '1755995077.82193'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000825.tar.gz
    type: new
  - 
    epoch: '1755994056.68736'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-Filename-Type-Ebook-0.003.meta
    type: new
  - 
    epoch: '1755994056.68574'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-Filename-Type-Ebook-0.003.readme
    type: new
  - 
    epoch: '1755994056.66616'
    path: id/P/PE/PERLANCAR/Regexp-Pattern-Filename-Type-Ebook-0.003.tar.gz
    type: new
  - 
    epoch: '1755993142.52067'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1755990117.05773'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1755986342.25136'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.91.tar.gz
    type: delete
  - 
    epoch: '1755986342.2487'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.91.readme
    type: delete
  - 
    epoch: '1755986342.23339'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.91.meta
    type: delete
  - 
    epoch: '1755985944.90557'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1755982350.04075'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1755982339.68529'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1755972371.63222'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.1.meta
    type: new
  - 
    epoch: '1755972371.61713'
    path: id/B/BB/BBLACKM/Schedule-Easing-0.1.1.tar.gz
    type: new
  - 
    epoch: '1755971538.93454'
    path: id/D/DI/DISTLER/CHECKSUMS
    type: new
